/**********************************************/
/* font styles */
/**********************************************/
header.style-3 .top-bar{
    font-size: 0.9em;
}
header.style-3 #main-menu a {
	font-size: 0.95em;
}
header.style-3 .social-media-links {
	font-size: 1.85em;
}

header.style-3 #more-menu nav li {
	text-align: left;
}

/**********************************************/
/* end of font styles */
/**********************************************/

/**********************************************/
/* General styles */
/**********************************************/

.home-page .row.strip-row:not(.default-banner-full-height):not(.r2g-booking-panel):not(.r2g-rotator-with-mainstrip.text-align-right):not(.footer-container.fp-auto-height):not(.r2g-main-content-strip-h1-p:nth-child(5)):not(.r2g-rotator-with-mainstrip:nth-child(10)){
    height: auto;
    min-height: calc(100vh - 80px);
    overflow: hidden;
    position: relative;
}
.home-page .row.strip-row.r2g-xlist-main-strip.variation-two{
    height: calc(100vh - 80px);
}
.home-page .row.strip-row.r2g-main-content-strip-h1-p:nth-child(5),
.home-page .row.strip-row.r2g-rotator-with-mainstrip:nth-child(10){
    min-height: auto;
}
.home-page .row.strip-row.footer-container.fp-auto-height{
    height: auto;
    min-height: auto;
    margin: 0;
}

/**********************************************/
/* end General styles */
/**********************************************/

/**********************************************/
/* fullpage styles */
/**********************************************/
.menu-open header.style-3,
.menu-open .holder-inner-wrapper {
	-webkit-transform: translateX(-130px) rotateY(38deg);
	transform: translateX(-130px) rotateY(32deg);
}
.fp-enabled #holder .holder-inner-wrapper .scroll-container{
    overflow: hidden;
}
.fp-section .fp-tableCell{
    height: 100% !important;
    padding-top: 73px;
    box-sizing: border-box;
}
.fp-section.default-banner-full-height .fp-tableCell,
.fp-section.footer-container .fp-tableCell {
    padding-top: 0;
}

/**********************************************/
/* end of fullpage styles */
/**********************************************/

/**********************************************/
/* theme based component styles */
/**********************************************/
    #holder .full-width-menu .more-menu-wrapper {
    	width: 25%;
    }
    header.style-3 .menu-btn.menu-close-btn .menu-line.line-three {
    	top: 18px;
    }
    #more-menu-wrapper nav > ul > li.show-on-1366 {
    	display: none;
    }
    /* header 3 */
    header.style-3 .header-wrapper {
    	padding-top: 20px;
    	padding-bottom: 20px;
        -webkit-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }   
        header.style-3 #branding {
        	max-width: 250px;
        	margin: 5px 0;
        }
        
        header.style-3 .top-bar{
            margin-top: 4px;
        }
            header.style-3 .top-bar .top-bar-wrapper > div{
                margin: 4px 0 0 22px;
            }
                .r2g-contact-options.contact-email-only a:before {
                	top: 3px;
                }
            header.style-3 .top-bar .top-bar-wrapper .social-media-links{
                margin-top: 0;
            }
            
        header.style-3 .header-bottom-bar {
        	margin-top: 0;
        	-webkit-transition: all 0.4s ease;
            -ms-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
        .header-fixed.scrolled header.style-3 .header-bottom-bar {
            margin-top: -20px;
        	margin-bottom: 10px;
        	top: auto;
        	-webkit-transform: none;
        	-ms-transform: none;
        	transform: none;
        }
            header.style-3 #main-menu ul{
                margin: 0;
            }
            header.style-3 #main-menu nav li {
            	margin: 0 0 0 25px;
            }
                header.style-3 #main-menu a{
                    position: relative;
                    padding: 6px 0;
                }
                header.style-3 #main-menu li:not(.has-submenu) a:after{
                    bottom: -2px;
                }
                header.style-3 #main-menu li ul{
                    margin: 0;
                }
                header.style-3 .header-bottom-bar .primary-button {
                	margin-left: 10px;
                }
                .window-scrolled header.style-3 .header-bottom-bar .primary-button {
                	margin-left: 25px;
                }
            header.style-3 .menu-btn{
                margin-left: 8px;
            }
            .window-scrolled header.style-3 .menu-btn{
                margin-left: 20px;
            }
                header.style-3 .menu-btn .line-two.menu-line {
                	top: 11px;
                }
                header.style-3 .menu-btn .line-three.menu-line {
                	top: 18px;
                }
               
        /* */
        .window-scrolled header.style-3 .header-wrapper{
            padding-top: 0;
            padding-bottom: 0;
        }
            .window-scrolled header.style-3 #branding {
            	max-width: 172px;
            }
            .window-scrolled header.style-3 .top-bar {
            	-webkit-transform: translateY(-200%);
            	-ms-transform: translateY(-200%);
            	transform: translateY(-200%);
            }
        /* */
        #holder .full-width-menu .more-menu-wrapper .logo-wrapper {
        	max-width: 220px;
        }
        #holder .full-width-menu .more-menu-wrapper {
        	padding: 75px 25px 25px 70px;
        }
    
    /* end of header 3 */
    
    /*booking mask*/
    .r2g-booking-panel .booking-blocks{
        padding: 0 15px;
        /*box-sizing: border-box;*/
    }
    
    .r2g-booking-panel .booking-blocks.hotel-selector{
        padding-left:0px;
    }
    
        .r2g-booking-panel .booking-blocks.date-selector:after, 
        .r2g-booking-panel .choose.booking-blocks:after,
        .property .r2g-booking-panel .booking-blocks.date-selector:after, 
        .property .r2g-booking-panel .choose.booking-blocks:after{
            right: 15px;
        }
        
        .property .r2g-booking-panel .booking-blocks{
            max-width: 12%;
            flex-basis: 12%;
        }
    
    /* main visual */
    .main-visual-default .container {
    	padding: 0 32px;
    }
    /* end of main visual */
    
    /* grid style */
    .r2g-xlist-main-strip.variation-two .xList,
    .r2g-xlist-main-strip.variation-two .xList .xList-items,
    .r2g-xlist-main-strip.variation-two .xList .xList-items > div {
        height: 100%;
    }
    .r2g-xlist-main-strip.variation-two .col-one {
    	display: block;
    	width: 13%;
    }
        .r2g-xlist-main-strip.variation-two .col-one > .xList-item {
        	height: calc(50% - 2px);
        	overflow: hidden;
        }
        .r2g-xlist-main-strip.variation-two .col-one > .xList-item:first-child {
            margin-bottom: 4px;
        }
    .r2g-xlist-main-strip.variation-two .col-three > .xList-item {
        height: 40%;
        overflow: hidden;
    }
    .r2g-xlist-main-strip.variation-two .col-three > .xList-item:first-child {
        height: 60%;
        margin-bottom: 4px;
    }
    .r2g-xlist-main-strip.variation-two .col-two {
    	width: 34%;
    }
        .r2g-xlist-main-strip.variation-two .r2g-content-block-list-component {
        	padding: 0 60px 0;
        }
    .r2g-xlist-main-strip.variation-two .col-three {
    	width: 53%;
    }
        .r2g-xlist-main-strip.variation-two .col-three .xList-item:first-child .image-wrapper {
        	height: calc((100vh - 76px) * 0.6);
        }
        .r2g-xlist-main-strip.variation-two .col-three > .xList-item {
        	width: calc(50% - 2px);
        }
        .r2g-xlist-main-strip.variation-two .col-three > .xList-item:nth-child(2) {
        	margin-right: 4px;
        }
        .r2g-xlist-main-strip.variation-two .col-three > .xList-item:last-child {
        	margin-left: 0;
        }
    
    .r2g-xlist-main-strip.variation-two .xbox-image,
    .r2g-xlist-main-strip.variation-two .image-wrapper{
        position: relative;
        height: 100%;
    }
        .r2g-xlist-main-strip.variation-two .image-wrapper img {
        	width: auto;
        	height: 100%;
        	max-width: none;
        	position: relative;
        	top: 50%;
        	left: 50%;
        	-webkit-transform: translate(-50%, -50%);
        	-ms-transform: translate(-50%, -50%);
        	transform: translate(-50%, -50%);
        }
    /* grid style */
    
    /* main content block */
    .main-content-block {
    	padding: 25px 70px 0;
    }
    /* end of main conten block */
    
    /* xbox */
    .content-on-top.option-eight.default-component .r2g-sub-component .image-wrapper{
        height: 600px;
    	max-height: calc(100vh - 80px);
    }
    /* end of xbox */
    
    /* rotator */
    .strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
    	right: -2px;
    }
    /* end of rotator */
    
    /* reviews block */
    .r2g-content-block-sub-component.reviews-block {
    	padding: 0 8px 0 42px;
    }
    .r2g-content-block-sub-component.reviews-block .border-box::before {
    	top: -38px;
    	left: -38px;
    	width: 76px;
    	height: 76px;
    	line-height: 76px;
    	font-size: 3em;
    }
    .r2g-content-block-sub-component.reviews-block .border-box {
    	padding: 40px;
    }
    /* end of reviews block */
    
    
    
    /* home page */
    /*.property.home-page .strip-row:nth-child(5) .container,
    .property.home-page .strip-row:nth-child(7) .container,
    .property.home-page .strip-row:nth-child(10) .container{
        position: absolute;
        top: 50%;
        left: 5%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }*/
    .property.home-page .strip-row:nth-child(7) .container{
        left: auto;
    }
    
    .home-page.property .strip-row:nth-child(5) .content-wrapper li {
    	margin: 0 115px 16px 0;
    }
    .home-page.property .strip-row:nth-child(5) .content-wrapper li:nth-child(2n) {
    	margin-right: 0;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-two .option-eight.default-component {
    	padding: 0 20px;
    }
    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper {
    	flex-basis: 85%;
    	max-width: 85%;
    }
    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper ~ p {
    	flex-basis: 15%;
    	max-width: 15%;
    }
    /* footer */
    footer {
    	padding: 50px 0 20px;
    }
        .footer-inner-container .footer-item {
        	width: auto;
        }
            footer .xmenu-footer-with-heading ul {
            	flex-direction: column;
            	max-height: 110px;
            	justify-content: start;
            }
                footer .xmenu-footer-with-heading ul li {
                	flex: 0 100%;
                }
            footer .social-media-links ul {
            	flex-flow: column wrap;
            }
                footer .sm-item span:not(.icon) {
                	display: inline-block;
                	vertical-align: super;
                }
    /* end of footer */
    
/**********************************************/
/* end of theme based component styles */
/**********************************************/

@media (min-width: 1600px){
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip{
        min-height: calc(100vh - 80px);
    }
    .home-page .option-thirteen .r2g-xbox.r2g-list-component, 
    .home-page .option-six .r2g-xbox.r2g-list-component,
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component {
    	min-height: calc(100vh - 182px);
    	max-height: calc(100vh - 182px);
    }
    .group.home-page .row.strip-row.r2g-rotator-with-mainstrip:nth-child(5),
    .group.home-page .row.strip-row.r2g-flex-xlist-main-strip:nth-child(7),
    .home-page .row.strip-row.r2g-rotator-with-mainstrip:nth-child(7),
    .home-page .row.strip-row.r2g-flex-xlist-main-strip:nth-child(11){
        min-height: auto;
    }
    
    .home-page .r2g-two-level-tab-vertical .title-wrapper {
    	top: calc(50% + 20px);
    }
    #holder .full-width-menu .more-menu-wrapper {
    	width: 24.5%;
    }
    .option-two.default-component .r2g-sub-component .flex-container,
    .option-five.default-component .r2g-sub-component .flex-container{
        padding: 60px;
    }
    .r2g-content-block .content-wrapper .feature-icon {
        width: calc(33% - 2px);
    }
    
    /* flex xlist */
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n-1) {
    	flex-basis: 30%;
    	max-width: 30%;
    }
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) {
    	flex-basis: 70%;
    	max-width: 70%;
    }
    /* end of flex xlist */
    
    /* xlist */
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component:first-child {
    	width: calc(60% - 42px);
    }
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component:nth-child(2) {
    	width: calc(30% - 43px);
    }
    /* xlist */
    
    /* xbox */
    .r2g-xbox-strip-component.option-eight.variation-one .flex-container .flex-items {
    	padding: 60px;
    }
    .r2g-xbox-strip-component.option-eight.variation-one .flex-container .flex-items:last-child {
    	padding-bottom: 60px;
    }
    /* xbox */
    
    /* tab vertical */
    .tabs-vertical .title-wrapper {
    	width: 475px;
    }
    .tabs-vertical > .xList-items {
    	width: calc(100% - 475px);
    }
    /* end of tab vertical */
    
    #download-terms-wrapper {
    	max-width: 60%;
    }
    
    /* custom xbox with more content */
    .xbox-with-more-content .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items,
    .xbox-with-more-content .r2g-content-block-list-component.default-component{
    	width: 35%;
    }
    .xbox-with-more-content .r2g-content-block-list-component.default-component {
    	left: 35%;
    }
    
    /* reviews block */
    .r2g-content-block-sub-component.reviews-block.fancybox-content{
        padding: 80px;
        width: 60%;
    }
    /* end of reviews block */
    
    /* home page */
    .home-page .option-thirteen .r2g-xbox.r2g-list-component, 
    .home-page .option-six .r2g-xbox.r2g-list-component, 
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip, 
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component,
    .home-page .r2g-xbox-list-component.option-thirteen.variation-one .r2g-list-component{
    	height: calc(100vh - 182px);
    }
    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper h3{
        height: auto;
    }
    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper ~ p a {
    	padding: 20px 6px;
    }
    
    .home-page .tabs-vertical > .xList-items > li.active, 
    .home-page .tabs-vertical .tabs-second-level > .xList-items > li.active {
    	max-height: calc(100vh - 182px);
    }
    
    /*booking mask*/
    .r2g-booking-panel .booking-blocks{
        padding: 0 25px;
    }
    
        .r2g-booking-panel .booking-blocks.date-selector:after, 
        .r2g-booking-panel .choose.booking-blocks:after,
        .property .r2g-booking-panel .booking-blocks.date-selector:after, 
        .property .r2g-booking-panel .choose.booking-blocks:after{
            right: 25px;
        }
}
@media (min-width: 1920px){
    #holder .full-width-menu .more-menu-wrapper {
    	width: 24%;
    }
}

/** Group Home Update **/
/* Hotel List */
.home-page .r2g-rotator-with-mainstrip.text-align-right .xList-items > .xList-item:nth-child(-n+4) {
    display: inline-block;
    width: 20%;
}